.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw; }

.header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2; }

.header-menu-wrapper,
.header-logo-wrapper,
.header-buttons-wrapper,
.header-search-wrapper {
  margin-left: 10px;
  margin-right: 10px; }

.header-menu-wrapper {
  width: 380px; }

.header-logo-wrapper {
  width: 140px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 140px;
  flex: 0 0 140px; }

.header-buttons-wrapper {
  width: 300px; }

.header-search-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 380px;
  height: 100%; }

.header {
  height: 80px;
  background: #ffcc00;
  position: relative;
  z-index: 100; }
  .header:after {
    content: '';
    clear: both;
    display: table; }
  .header .header-container {
    position: relative; }
  .header nav.header-menu {
    margin-left: -10px; }
    .header nav.header-menu a {
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    .header nav.header-menu > ul {
      margin: 0;
      margin-left: -15px; }
      .header nav.header-menu > ul > li:hover > a, .header nav.header-menu > ul > li.current-menu-item > a, .header nav.header-menu > ul > li.current-menu-ancestor > a, .header nav.header-menu > ul > li.current-menu-parent > a {
        color: #F14941;
        position: relative; }
        .header nav.header-menu > ul > li:hover > a:before, .header nav.header-menu > ul > li.current-menu-item > a:before, .header nav.header-menu > ul > li.current-menu-ancestor > a:before, .header nav.header-menu > ul > li.current-menu-parent > a:before {
          content: '';
          display: block;
          position: absolute;
          height: 4px;
          background: #F2B600;
          left: 5px;
          right: 5px;
          bottom: 0; }
    .header nav.header-menu ul {
      padding: 0;
      list-style: none;
      font-size: 14px;
      line-height: 20px;
      font-weight: 600; }
      .header nav.header-menu ul li {
        display: inline-block;
        float: left;
        color: #1E0E00; }
        .header nav.header-menu ul li a {
          display: inline-block;
          color: #1E0E00;
          padding: 30px 15px; }
          .header nav.header-menu ul li a:hover {
            color: #F14941; }
        .header nav.header-menu ul li:hover a:hover {
          color: #F14941;
          position: relative; }
        .header nav.header-menu ul li:hover > .sub-menu {
          opacity: 1;
          visibility: visible; }
        .header nav.header-menu ul li.current-menu-item a {
          color: #F14941;
          position: relative; }
        .header nav.header-menu ul li.menu-item-has-children > a {
          position: relative; }
          .header nav.header-menu ul li.menu-item-has-children > a:after {
            content: '';
            display: inline-block;
            position: absolute;
            top: 50%;
            right: 5px;
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background: #F14941;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
        .header nav.header-menu ul li > .sub-menu {
          opacity: 0;
          visibility: hidden;
          -webkit-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
          margin: 0;
          position: absolute;
          left: 0;
          top: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          background: #fff;
          width: 100%;
          z-index: 1; }
          .header nav.header-menu ul li > .sub-menu:before {
            content: '';
            background: #fff;
            display: block;
            width: 100vw;
            position: relative;
            left: 50%;
            right: 50%;
            margin-left: -50vw;
            margin-right: -50vw;
            height: 100%;
            position: absolute;
            z-index: -1;
            -webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.05), inset 0 0 0 1px #f2f2f2;
            box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.05), inset 0 0 0 1px #f2f2f2; }
          .header nav.header-menu ul li > .sub-menu li {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 12.5%;
            flex: 0 0 12.5%;
            text-align: left;
            border-bottom: 1px solid #f2f2f2; }
            .header nav.header-menu ul li > .sub-menu li:hover a:hover {
              color: #F14941; }
            .header nav.header-menu ul li > .sub-menu li.current-menu-item a {
              color: #F14941; }
            .header nav.header-menu ul li > .sub-menu li a {
              display: inline-block;
              color: #1E0E00;
              padding: 22px 0;
              white-space: nowrap; }
    .header nav.header-menu .mob-menu-buttons {
      width: 100%;
      padding-left: 10px;
      padding-right: 10px;
      left: 0;
      position: relative;
      margin-bottom: 10px;
      margin-top: 10px;
      height: 42px;
      display: none; }
      .header nav.header-menu .mob-menu-buttons .button {
        width: 100%;
        text-align-last: center; }

.header-logo-wrapper .logo {
  margin-left: -5px;
  margin-right: -5px; }

.header-buttons-wrapper {
  text-align: right; }

.button {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  display: inline-block;
  color: #1E0E00;
  padding: 12px;
  border: 1px solid #F2B600;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-align: center; }
  .button:hover {
    background: #F2B600; }
  .button.button-gray {
    border: 1px solid #f2f2f2;
    border-radius: 4px; }
    .button.button-gray:hover {
      background: #f2f2f2; }

.header-search-wrapper {
  height: 100%;
  text-align: right;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
  .header-search-wrapper .button-add-action {
    margin-right: 30px; }

.search-bar {
  visibility: hidden;
  opacity: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 80px;
  z-index: 1000;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1; }
  .search-bar:after {
    content: '';
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    position: absolute;
    top: 0;
    background: #fff;
    display: block;
    height: 100%;
    z-index: -1; }
  .search-bar:before {
    content: '';
    position: fixed;
    display: block;
    top: 80px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.35);
    z-index: -2; }
  .search-bar .logo {
    width: 150px;
    margin-right: 30px;
    padding-left: 10px;
    position: relative; }
    .search-bar .logo:after {
      content: '';
      position: absolute;
      display: block;
      height: 100%;
      width: 1px;
      background-color: #f2f2f2;
      top: 0;
      right: -20px;
      left: auto; }

.search-bar.full_width {
  visibility: visible;
  opacity: 1; }

.search-bar-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .search-bar-form input {
    width: 100%;
    border: none;
    background-color: #fff; }

.icon-search-toggle {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-search.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer; }

.search-bar .close_search {
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-close.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-right: 10px; }

.search-bar input {
  margin: 0; }

.header-catalog {
  border-bottom: 1px solid #f2f2f2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .header-catalog * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

nav.catalog-menu {
  position: relative; }
  nav.catalog-menu > ul {
    margin: 0;
    padding: 16px 0;
    list-style: none;
    width: 100%;
    display: block;
    white-space: nowrap;
    color: #1E0E00;
    font-family: Open Sans;
    font-size: 0;
    line-height: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    list-style: none;
    -webkit-overflow-scrolling: touch; }
    nav.catalog-menu > ul li {
      vertical-align: middle;
      display: inline-block;
      text-align: center;
      width: 172px;
      height: 96px;
      font-size: 14px;
      line-height: 16px;
      position: relative; }
      nav.catalog-menu > ul li:after {
        content: '';
        position: absolute;
        display: block;
        right: -1px;
        top: 8px;
        width: 1px;
        height: 80px;
        background-color: #F2F2F2; }
      nav.catalog-menu > ul li:hover:after {
        display: none; }
      nav.catalog-menu > ul li:last-child:after {
        display: none; }
      nav.catalog-menu > ul li a {
        width: 172px;
        height: 96px;
        color: #1E0E00;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: relative;
        border-radius: 4px;
        padding: 58px 20px 4px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
        nav.catalog-menu > ul li a .menu-icon-wrapper {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          position: absolute;
          top: 10px;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          width: 40px;
          height: 40px;
          background-position: 50% 50%;
          background-repeat: no-repeat;
          -webkit-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
          border-radius: 50%; }
        nav.catalog-menu > ul li a img {
          max-height: 40px;
          max-width: 40px;
          -webkit-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
        nav.catalog-menu > ul li a:after {
          display: block;
          position: absolute;
          top: 10px;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          width: 40px;
          height: 40px;
          background-position: 50% 50%;
          background-repeat: no-repeat;
          -webkit-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
          border-radius: 50%; }
        nav.catalog-menu > ul li a:before {
          display: block;
          position: absolute;
          top: 10px;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          width: 40px;
          height: 40px;
          border-radius: 50%;
          -webkit-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
        nav.catalog-menu > ul li a:hover {
          background-color: #fff;
          -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.07); }
          nav.catalog-menu > ul li a:hover:before {
            background-color: #F14941; }
          nav.catalog-menu > ul li a:hover:after {
            -webkit-filter: grayscale(1) invert(1) brightness(2);
            filter: grayscale(1) invert(1) brightness(2); }
          nav.catalog-menu > ul li a:hover span {
            background-color: #F14941; }
          nav.catalog-menu > ul li a:hover img {
            -webkit-filter: grayscale(1) invert(1) brightness(2);
            filter: grayscale(1) invert(1) brightness(2); }
      nav.catalog-menu > ul li:nth-child(1) a:after {
        background-image: url(../images/icon-menu-1.svg); }
      nav.catalog-menu > ul li:nth-child(2) a:after {
        background-image: url(../images/icon-menu-2.svg); }
      nav.catalog-menu > ul li:nth-child(3) a:after {
        background-image: url(../images/icon-menu-3.svg); }
      nav.catalog-menu > ul li:nth-child(4) a:after {
        background-image: url(../images/icon-menu-4.svg); }
      nav.catalog-menu > ul li:nth-child(5) a:after {
        background-image: url(../images/icon-menu-5.svg); }
      nav.catalog-menu > ul li:nth-child(6) a:after {
        background-image: url(../images/icon-menu-6.svg); }
      nav.catalog-menu > ul li:nth-child(7) a:after {
        background-image: url(../images/icon-menu-7.svg); }
      nav.catalog-menu > ul li:nth-child(8) a:after {
        background-image: url(../images/icon-menu-8.svg); }
      nav.catalog-menu > ul li:nth-child(9) a:after {
        background-image: url(../images/icon-menu-9.svg); }
      nav.catalog-menu > ul li:last-child a:after {
        background-image: url(../images/icon-items.svg); }
    nav.catalog-menu > ul ul {
      display: none; }
  nav.catalog-menu .nav-control {
    position: absolute;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    cursor: pointer;
    width: 80px;
    height: 100%;
    z-index: 1; }
    nav.catalog-menu .nav-control.prev {
      left: 0;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      background: -webkit-gradient(linear, left top, right top, from(#FFFFFF), to(rgba(255, 255, 255, 0)));
      background: -webkit-linear-gradient(left, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(left, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%); }
    nav.catalog-menu .nav-control.next {
      right: 0;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      background: -webkit-gradient(linear, right top, left top, from(#FFFFFF), to(rgba(255, 255, 255, 0)));
      background: -webkit-linear-gradient(right, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(right, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%); }
    nav.catalog-menu .nav-control .arrow {
      width: 32px;
      height: 32px;
      position: relative; }
      nav.catalog-menu .nav-control .arrow:before {
        content: '';
        position: absolute;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        background-color: #F14941; }
      nav.catalog-menu .nav-control .arrow:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
      nav.catalog-menu .nav-control .arrow.arrow-left {
        margin-left: 8px; }
        nav.catalog-menu .nav-control .arrow.arrow-left:after {
          background-image: url(../images/icon-arrow-l.svg); }
      nav.catalog-menu .nav-control .arrow.arrow-right {
        margin-right: 8px; }
        nav.catalog-menu .nav-control .arrow.arrow-right:after {
          background-image: url(../images/icon-arrow-r.svg); }
    nav.catalog-menu .nav-control:hover .arrow:before {
      opacity: 1;
      visibility: visible; }
    nav.catalog-menu .nav-control:hover .arrow:after {
      -webkit-filter: grayscale(1) invert(1) brightness(2);
      filter: grayscale(1) invert(1) brightness(2); }
  nav.catalog-menu[data-position="start"] .nav-control.prev {
    display: none; }
  nav.catalog-menu[data-position="end"] .nav-control.next {
    display: none; }
  nav.catalog-menu[data-position="center"] > ul {
    text-align: center; }
  nav.catalog-menu[data-position="center"] .nav-control.prev {
    display: none; }
  nav.catalog-menu[data-position="center"] .nav-control.next {
    display: none; }

.directory-section {
  position: relative;
  z-index: 0; }
  .directory-section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .directory-section.onmap:before {
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    background-color: #e4e4e4; }

#osmmap-wrapper {
  position: relative;
  width: 100%; }

.osmmap-wrapper-mob {
  position: relative; }

#osmmap {
  width: 100%;
  height: 450px;
  min-height: 100vh; }

#osmap-single {
  width: 100%;
  height: 310px; }

#markerdata-section {
  position: absolute;
  top: -100vh;
  z-index: -1;
  background: #fff;
  outline: 1px solid #f2f2f2;
  width: 280px;
  left: 10px;
  padding: 25px 10px 10px;
  -webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  #markerdata-section.show {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    top: 10px;
    left: 10px; }
  #markerdata-section .close-button {
    position: absolute;
    top: -5px;
    right: -5px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    font-size: 26px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    #markerdata-section .close-button:hover {
      color: #F14941; }
  #markerdata-section .directory-section {
    margin-bottom: 0; }
  #markerdata-section .filter-page {
    margin-bottom: 0; }

#osmmap-title {
  opacity: 1;
  visibility: visible;
  max-height: none;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

[class*='q2w3-widget-clone-'] + .widget #osmmap-title {
  opacity: 0;
  visibility: hidden;
  max-height: 0; }

.infinite-scroll-controls .navigation {
  display: none; }

.view-more-button {
  text-align: center;
  margin-bottom: 20px; }

.live-search-wrapper {
  position: absolute;
  top: 100%;
  background-color: #fff;
  border-top: 1px solid #f2f2f2;
  padding-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .live-search-wrapper.show {
    opacity: 1;
    visibility: visible; }
  .live-search-wrapper > .datafetch-wrapper {
    height: calc(100vh - 80px);
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch; }
  .live-search-wrapper *,
  .live-search-wrapper *:before,
  .live-search-wrapper *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .live-search-wrapper .block-header {
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 20px; }
    .live-search-wrapper .block-header span {
      font-size: 14px;
      line-height: 19px;
      font-weight: 600; }
      .live-search-wrapper .block-header span a {
        color: #F14941;
        text-decoration: underline; }
        .live-search-wrapper .block-header span a:hover {
          color: #1E0E00;
          text-decoration: none; }
  .live-search-wrapper a > .block-header {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #1E0E00;
    position: relative;
    padding-right: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .live-search-wrapper a > .block-header:after {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: 10px;
      width: 10px;
      height: 10px;
      -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
      transform: translateY(-50%) rotate(45deg);
      border: 1px solid transparent;
      border-top-color: #1E0E00;
      border-right-color: #1E0E00;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .live-search-wrapper a:hover > .block-header {
    color: #F14941; }
    .live-search-wrapper a:hover > .block-header:after {
      border-top-color: #F14941;
      border-right-color: #F14941;
      right: 5px; }
  .live-search-wrapper .news-list-wrapper {
    border-bottom: 1px solid #f2f2f2; }
  .live-search-wrapper .news-list .news-block {
    padding: 0;
    margin-bottom: 16px; }
    .live-search-wrapper .news-list .news-block .name {
      border: none; }
      .live-search-wrapper .news-list .news-block .name:hover {
        border: none; }
    .live-search-wrapper .news-list .news-block a {
      color: #1E0E00; }
      .live-search-wrapper .news-list .news-block a:hover .name {
        border: none;
        text-decoration: underline; }
    .live-search-wrapper .news-list .news-block:before {
      display: none; }
    .live-search-wrapper .news-list .news-block .text,
    .live-search-wrapper .news-list .news-block .description {
      font-size: 14px;
      line-height: 19px;
      margin-bottom: 7px; }
    .live-search-wrapper .news-list .news-block .meta {
      margin: 0 0 0 150px; }
    .live-search-wrapper .news-list .news-block .name {
      font-weight: 600; }
    .live-search-wrapper .news-list .news-block .date {
      color: #1E0E00; }
    .live-search-wrapper .news-list .news-block p {
      font-size: 14px;
      line-height: 19px;
      margin-bottom: 7px; }
      .live-search-wrapper .news-list .news-block p:last-child {
        margin-bottom: 0; }
  .live-search-wrapper .hidden {
    display: none; }
  .live-search-wrapper .afisha-list-wrapper {
    border-bottom: 1px solid #f2f2f2; }
  .live-search-wrapper .afisha-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%; }
    .live-search-wrapper .afisha-list .block-header {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      width: 100%;
      margin-top: 0;
      margin-bottom: 0;
      padding-top: 10px;
      padding-bottom: 20px;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    .live-search-wrapper .afisha-list .afisha-block {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      width: 50%;
      float: left;
      color: #1E0E00;
      padding-bottom: 16px;
      padding-right: 20px;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .live-search-wrapper .afisha-list .afisha-block a {
        color: #1E0E00; }
        .live-search-wrapper .afisha-list .afisha-block a:hover {
          border-bottom-color: #acacac; }
      .live-search-wrapper .afisha-list .afisha-block .image {
        position: relative;
        float: left;
        width: 140px;
        border: 0;
        margin: 4px 0 0; }
        .live-search-wrapper .afisha-list .afisha-block .image img {
          max-width: 140px;
          height: auto; }
      .live-search-wrapper .afisha-list .afisha-block .description {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 7px;
        margin-top: 10px;
        margin: 0 0 0 150px; }
      .live-search-wrapper .afisha-list .afisha-block .name {
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 12px; }
      .live-search-wrapper .afisha-list .afisha-block .label {
        font-size: 12px;
        line-height: 16px; }
        .live-search-wrapper .afisha-list .afisha-block .label span {
          padding: 4px 8px;
          display: inline-block;
          border-radius: 4px;
          border: 1px solid #e0e0e0;
          margin-bottom: 12px; }
      .live-search-wrapper .afisha-list .afisha-block .buy {
        margin-bottom: 12px; }
        .live-search-wrapper .afisha-list .afisha-block .buy .button {
          width: 160px; }
    .live-search-wrapper .afisha-list .show-more {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      width: 100%; }
  .live-search-wrapper .catalog-list {
    border-bottom: 1px solid #f2f2f2; }
    .live-search-wrapper .catalog-list .catalog-block {
      color: #1E0E00;
      margin-bottom: 16px;
      width: 100%; }
      .live-search-wrapper .catalog-list .catalog-block a {
        color: #1E0E00; }
      .live-search-wrapper .catalog-list .catalog-block span.site-url {
        color: #F14941;
        text-decoration: underline; }
      .live-search-wrapper .catalog-list .catalog-block .description {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 7px;
        margin-top: 10px;
        margin: 0 0 0 30px; }
      .live-search-wrapper .catalog-list .catalog-block .name {
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 6px;
        position: relative; }
        .live-search-wrapper .catalog-list .catalog-block .name:before {
          content: '';
          position: absolute;
          left: -30px;
          top: 2px;
          width: 16px;
          height: 16px;
          border: 4px solid #fc0;
          border-radius: 50%; }
      .live-search-wrapper .catalog-list .catalog-block .meta {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 16px;
        width: 100%; }
        .live-search-wrapper .catalog-list .catalog-block .meta span {
          display: inline-block;
          margin-right: 10px; }
  .live-search-wrapper .show-more {
    margin-bottom: 16px;
    width: 100%; }
    .live-search-wrapper .show-more .button {
      width: 100%; }

.infinite-scroll-request {
  display: none; }

@-webkit-keyframes bouncing-loader {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  to {
    opacity: 0.1;
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem); } }

@keyframes bouncing-loader {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  to {
    opacity: 0.1;
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem); } }

.bouncing-loader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .bouncing-loader > div {
    width: 1rem;
    height: 1rem;
    margin: 3rem 0.2rem;
    background: #fc0;
    border-radius: 50%;
    -webkit-animation: bouncing-loader 0.6s infinite alternate;
    animation: bouncing-loader 0.6s infinite alternate; }
    .bouncing-loader > div:nth-child(2) {
      -webkit-animation-delay: 0.2s;
      animation-delay: 0.2s; }
    .bouncing-loader > div:nth-child(3) {
      -webkit-animation-delay: 0.4s;
      animation-delay: 0.4s; }

ul.wrapper_list > li.cat-item > ul.children > li.cat-item .children li.cat-item {
  margin-left: 14px;
  margin-right: 14px;
  border-bottom: 1px solid transparent;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  color: #333;
  margin-top: 0;
  margin-bottom: 0; }
  ul.wrapper_list > li.cat-item > ul.children > li.cat-item .children li.cat-item a {
    color: #1E0E00; }
    ul.wrapper_list > li.cat-item > ul.children > li.cat-item .children li.cat-item a:hover {
      text-decoration: underline; }

.main-slider .slick-prev,
.main-slider .slick-next {
  height: 48px;
  width: 25px;
  z-index: 1; }
  .main-slider .slick-prev:before,
  .main-slider .slick-next:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/slider-arrow.png);
    line-height: 0;
    font-size: 0; }

.main-slider .slick-prev {
  right: auto;
  left: 19px; }

.main-slider .slick-next {
  left: auto;
  right: 19px; }
  .main-slider .slick-next:before {
    background-position: 24px 0; }

.main-slider .slick-dots {
  bottom: 20px; }
  .main-slider .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 5px; }
    .main-slider .slick-dots li button {
      width: 10px;
      height: 10px; }
      .main-slider .slick-dots li button:before {
        content: '';
        border: 1px solid #fff;
        border-radius: 50%;
        opacity: 1;
        width: 8px;
        height: 8px; }
    .main-slider .slick-dots li.slick-active button:before {
      background-color: #fff; }

.post__video {
  position: relative;
  overflow: hidden;
  height: 0;
  padding: 56.25% 0 0; }
  .post__video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

body {
  overflow-x: hidden; }
